{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "36ab95b2-88bc-491b-8f6b-15800fb25ab6",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/a5aaa3b8-fe7b-4f50-8dff-a3674829fa6f",
                "/Documents/ts_103097v010201p.xhtml/0c378b8d-b7f5-4102-92db-50cd3f458166",
                "/Documents/ts_103097v010201p.xhtml/25ae8b7b-7dc7-4009-b85b-fa59fc9c2af9"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "36ab95b2-88bc-491b-8f6b-15800fb25ab6",
            "type": "STRING",
            "value": "12. Check certificate assurance level in the chain"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "36ab95b2-88bc-491b-8f6b-15800fb25ab6",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "36ab95b2-88bc-491b-8f6b-15800fb25ab6"
}